html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/index_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/index_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 483px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/index_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 269px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 1px;
	position: relative;
}

#menu
{
	z-index: 14;
	width: 79px;
	position: relative;
	margin-right: -79px;
	margin-top: 4px;
}

#n4
{
	width: 79px;
	position: relative;
}

#n5
{
	width: 79px;
	min-height: 44px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -79px;
	position: relative;
	background: transparent url("../image/index_u221_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u221_fr.png") repeat-y left top;
}

#n5:hover
{
	background: transparent url("../image/index_u221_r_fr.png") repeat-y left top;
}

#n5.MuseMenuActive
{
	background-color: transparent;
	background: #00FFFF url("../image/index_u221_a_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u221_a_fr.png") repeat-y left top;
}

#n6
{
	width: 69px;
	min-height: 13.999999999999986px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -79px;
	position: relative;
}

#n8, #n14, #n53
{
	font-size: 12px;
	text-align: left;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n10, #n49
{
	width: 79px;
	margin-top: 1px;
	position: relative;
}

#n11
{
	width: 79px;
	min-height: 44px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -79px;
	position: relative;
	background: transparent url("../image/index_u230_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u230_fr.png") repeat-y left top;
}

#n11:hover
{
	background: transparent url("../image/index_u230_r_fr.png") repeat-y left top;
}

#n11.MuseMenuActive
{
	background-color: transparent;
	background: #00FFFF url("../image/index_u230_a_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u230_a_fr.png") repeat-y left top;
}

#n12
{
	width: 51px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -61px;
	position: relative;
}

#n16
{
	z-index: 27;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 15px;
	left: 65px;
	background: transparent url("../image/arrowmenuright.gif") no-repeat center center;
}

#n11:hover #n16, #n11:active #n16, #n11.MuseMenuActive #n16
{
	background-color: transparent;
}

#n17
{
	width: 120px;
	left: 79px;
}

#n18, #n19, #n25, #n31, #n37, #n43
{
	width: 120px;
	position: relative;
}

#n20, #n26, #n32, #n38, #n44
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-right: -120px;
	position: relative;
}

#n20:hover, #n26:hover, #n32:hover, #n38:hover, #n44:hover
{
	background-color: #AAAAAA;
}

#n20.MuseMenuActive, #n26.MuseMenuActive, #n32.MuseMenuActive, #n38.MuseMenuActive, #n44.MuseMenuActive
{
	background-color: #666666;
}

#n21, #n27, #n33, #n39, #n45
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -114px;
	position: relative;
	top: 2px;
	left: 2px;
}

#n23, #n29, #n35, #n41, #n47
{
	font-size: 11px;
	text-align: center;
}

#n50
{
	width: 79px;
	min-height: 44px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -79px;
	position: relative;
	background: transparent url("../image/index_u200_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u200_fr.png") repeat-y left top;
}

#n50:hover
{
	background: transparent url("../image/index_u200_r_fr.png") repeat-y left top;
}

#n50.MuseMenuActive
{
	background-color: transparent;
	background: #00FFFF url("../image/index_u200_a_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.06);
	-pie-background: rgba(0, 255, 255, 0.06) url("../image/index_u200_a_fr.png") repeat-y left top;
}

#n51
{
	width: 69px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -79px;
	position: relative;
}

#n55
{
	z-index: 6;
	width: 336px;
	min-height: 70px;
	position: relative;
	margin-right: -336px;
	left: 120px;
}

